CREATE TABLE cmf_fiscal_operation_types[ (
    FISCAL_OPERATION_TYPE_ID    NUMBER(18, 0)     NOT NULL,
    FISCAL_DOC_ASSOCTNS_ID      NUMBER(18, 0)     NOT NULL,
    FISCAL_OPERATION_CODE       VARCHAR2(120)     NOT NULL,
    PAYMENT_FLAG                VARCHAR2(4)   ,
    ACTIVE_FLAG                 VARCHAR2(4)       NOT NULL,
    START_DATE                  DATE              NOT NULL,
    END_DATE                    DATE          ,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE            VARCHAR2(2048),
    SEED_FLAG                   VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET1               VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2               VARCHAR2(4)       NOT NULL
);
